Subject: [TR] Timing

From: TERRY SMITH <[email-masked]>
Date: Mon, 18 May 2020 18:15:06 -0400 (EDT)

--===============2190695651954559105==
	boundary="----=_Part_424026_1621700117.1589840106921"

------=_Part_424026_1621700117.1589840106921
Content-Transfer-Encoding: 7bit

Curious.  I've been having a problem with re-start after running the TR3 hard.  I've adjusted the valves, checked and rechecked the float valves, changed the points and condenser (since these have been listed as potential issues when they get hot), repositioned the heat guard over the manifold, and even finally got around to installing the electric fan I've been putting off.  

And I've readjusted the timing today.  Not much, just backed off until it bogged down a bit.  Car seems to be even more responsive to throttle than before but--bonus--a couple of test runs indicate it starts again easily.  I doubt I got it as hot as it could be, but was definitely operating temperature.  

So...English Major question to all of you who actually work on cars outside the spread of a shade tree...How touchy is timing relative to start up after running?  (I just remember on numerous occasions seeing big v-8's cranking, cranking, cranking before finally starting, and someone telling me the timing was off.)

Terry Smith, '59 TR3A
New Hampshire, where when you eliminate the possible, that leaves the impossible.  Read that as working on your car outside when New England's blackflies bugs are out full-force.  
------=_Part_424026_1621700117.1589840106921
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Curious.&nbsp; I've been having a problem with re-start after running the TR3 hard.&nbsp; I've adjusted the valves, checked and rechecked the float valves, changed the points and condenser (since these have been listed as potential issues when they get hot), repositioned the heat guard over the manifold, and even finally got around to installing the electric fan I've been putting off.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   And I've readjusted the timing today.&nbsp; Not much, just backed off until it bogged down a bit.&nbsp; Car seems to be even more responsive to throttle than before but--bonus--a couple of test runs indicate it starts again easily.&nbsp; I doubt I got it as hot as it could be, but was definitely operating temperature.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   So...English Major question to all of you who actually work on cars outside the spread of a shade tree...How touchy is timing relative to start up after running?&nbsp; (I just remember on numerous occasions seeing big v-8's cranking, cranking, cranking before finally starting, and someone telling me the timing was off.)
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Terry Smith, '59 TR3A
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   New Hampshire, where when you eliminate the possible, that leaves the impossible.&nbsp; Read that as working on your car outside when New England's blackflies bugs are out full-force.&nbsp;&nbsp;
  </div> 
 </body>
</html>
------=_Part_424026_1621700117.1589840106921--

--===============2190695651954559105==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============2190695651954559105==--